Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Mar 2023 13:57:02 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">I really get mad because iam waiting this order and what driver do and the way he was speak shame really. Its the first time i face this issue all the time i ordered and received the order without this way</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: rawand alrawi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 30, 2023 4:55:17 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5949246] - Delivery
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div style="">The driver the one he has the other it must delivered yesterday !! <span style="color:rgb(33,33,33); display:inline!important">6817815083 His mobile  number </span>
</div>
<div dir="ltr" style=""><span style="color:rgb(33,33,33); display:inline!important">+966 50 957 5330<br>
</span></div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> rawand alrawi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 30, 2023 4:45:37 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5949246] - Delivery</font>
<div> </div>
</div>
<div>
<div>
<div>
<div dir="ltr">I want to report about the driver he is very rude he close the phone and he ask me in the morning about my location tell now he didn’t deliver when i sent for him message he didn’t answer and after that i sent voice message to know when he will
 arrive he call me and he said i will not come before eftar and i have appointment after eftar i want this order he said after iftar and I don’t know when am not in the house all the time i need to know specific time  he close the phone and he was rude</div>
</div>
<div id="x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> rawand alrawi &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 30, 2023 12:34:02 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5949246] - Delivery</font>
<div> </div>
</div>
<div>
<div>
<div>
<div dir="ltr" style="">Ok the order is 6817815083 please i want to receive it </div>
</div>
<div id="x_x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 30, 2023 11:15:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5949246] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div>Dear Customer,<br>
 </div>
<div>Thank you for contacting us and giving us the opportunity to serve you.<br>
 </div>
<div>We would like to inform you that we are able to find multiple Orders from the past and we are unable to locate the exact order you are referring to. Please provide us with the relevant Order Id so that we can help you further with your query.<br>
 </div>
<div>We are looking forward to hear from you soon. Thank you for your help!<br>
 </div>
<div>Thanks,</div>
<div>Babyshop Support Team</div>

</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949246